


#databox_0{
    padding-bottom: 100px;
}

main {
    width: 93%;
    height: calc(100vh - 220px) ;
    padding: 80px 3% 40px;
    margin: 0 auto;
    background-image: url(../images/main.webp);
    background-size: cover;
    border-radius: 20px;
    color: var(--white);
    display: flex;
    align-items: center;
	justify-content: center;
    min-height: 570px;
}

main ul{
    width: 100%;
    max-width: 870px;
    margin: 0 auto;
    padding-bottom: 50px;
}

main ul li{
     width: 48%;
     margin-bottom: 30px;
}

main ul li aside{
    transition: all 500ms 0s ease;
    position: relative;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 100%;
    max-width: 400px;
    height: 60px;
    cursor: pointer;
    padding: 0 25px;
    font-size: 20px;
    color: var(--white);
    background-color: var(--red);
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
}

main ul li a::before{
    transition: all 300ms 0s ease;
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 0;
    bottom: 0;
    background-color: var(--black);
    opacity: .3;
    z-index: 1;
}

.pc main ul li a:hover{
    color: var(--white);
}

.pc main ul li a:hover::before{
    height: 100%;
}

main ul li aside em{
    z-index: 10;
    line-height: 1.4;
}

main ul li aside em i{
    display: inline-block;
}

main .arrow_d{
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    z-index: 5;
}




@media screen and (max-width: 1200px) {

    main {
        width: 93%;
        padding: 60px 3% 30px;
        margin: 0 auto;
        background-color: var(--lightgray);
        border-radius: 20px;
    }

    main ul li aside{
        font-size: 18px;
    }
}

@media screen and (max-width: 840px) {
    main{
        height: calc(100vh - 180px) ;
    }
}

@media screen and (max-width: 767px) {

    main {
        padding: 7.8vw 3% 3.9vw;
        min-height: 620px;
    }

    main ul li figcaption span.arrow_d{
        display: none;
    }

    main ul li aside{
        font-size: 16px;
    }
}


@media screen and (max-width: 480px) {

    main {
        padding: 10vw 5% 5vw;
        height: auto;
    }

    main ul{
        padding-bottom: 20px;
    }

    main ul li aside{
        margin: 0;
    }

    main ul li{
        max-width: none;
        width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
        max-width: auto;
        margin: 0px 0px 20px;
    }

    main ul li .arrow_d{
        display: none;
    }

}




/* main */



.target_sticky{
    top: -100px;
}
#databox_cont{
    padding-top: 0px;
}

.controller{
    transition: all 500ms 0s ease;
    width: 180px;
    left: calc(100% - 180px) ;
    
}

.pc .controller{
    position: fixed;
    display: none;
}

.controller.active{
    width: 80px;
    left: calc(100vw - 80px) ;
}




@media screen and (max-width: 1200px) {

    .controller{
        width: 150px;
        left: calc(100% - 150px) ;
    }

    .controller.active{
        width: 60px;
        left: calc(100vw - 60px) ;
    }


}


@media screen and (max-width: 900px) {

    /* .controller{
        width: 60px;
        left: calc(100% - 60px) ;
    } */

}


@media screen and (max-width: 767px) {

    

}


@media screen and (max-width: 480px) {

    
}


.databox{
    padding: 20px 0% 100px;
}

body:not(.pc) .databox{
    padding-bottom: 50px;
}

#databox_4.databox{
    padding-bottom: 0;
}

.databox article{
    display: grid;
    width: 93%;
    height: calc(100vh - 220px) ;
    padding: 0px;
    margin: 0 auto;
    border-radius: 20px;
    min-height: 600px;
    border: var(--black) solid 1px;
}


.databox article h1{
    border-bottom: var(--black) solid 1px;
    text-align: center;
    font-size: 32px;
    line-height: 1;
    padding: 20px 10px;
}

.databox article .databox_inner{
    display: flex;
    display: grid;
    align-items: center;
	justify-content: unset;
    height: auto;
    min-height: calc(100vh - 310px) ; 
    padding: 30px 4% 50px;
}


.databox article .databox_inner .databox_flex{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.databox article .databox_inner .databox_flex .databox_left{
    width: 400px;
}

.databox article .databox_inner .databox_flex .databox_right{
    width: 340px;
}

@media screen and (max-width: 900px) {
    .databox article h1{
        font-size: 28px;
    }

    .databox article .databox_inner .databox_flex .databox_left{
        width: 350px;
    }

    .databox article .databox_inner .databox_flex .databox_right{
        width : calc(100% - 380px) ;
        max-width: 300px;
    }
}

@media screen and (max-width: 767px) {
    .databox article{
        display: block;
        height: auto
    }

    .databox article h1{
        font-size: 22px;
        height: 63px;
    }

    .databox article .databox_inner{
        display: block;
        align-items: center;
        justify-content: unset;
        /* height: calc(100vh - 310px) ; */
        height: auto;
        min-height: 540px;
        padding: 30px 4% 50px;
    }

    .databox article .databox_inner .databox_flex .databox_left{
        width: 80vw;
        margin: 0 auto;
    }

    .databox article .databox_inner .databox_flex .databox_right{
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .databox article h1{
        font-size: 18px;
        padding: 15px 10px;
        height: 54px;
    }
}



.databox article .databox_inner .databox_flex .databox_left .graphbox h2{
    display: flex;
    font-size: 26px;
    text-align: center;
    line-height: 1.4;
    flex-wrap: wrap;
	align-content: center;
    justify-content: center;
    border-top: var(--black) solid 1px;
    border-bottom: var(--black) solid 1px;
    margin-bottom: 20px;
}

#databox_1.databox article .databox_inner .databox_flex .databox_left .graphbox h2{
    font-size: 26px;
    padding: 10px 0;
}

#databox_2.databox article .databox_inner .databox_flex .databox_left .graphbox h2,
#databox_3.databox article .databox_inner .databox_flex .databox_left .graphbox h2{
    font-size: 21px;
    padding: 5px 0;
    min-height: 74px;
    margin-bottom: 15px;
}

@media screen and (max-width: 900px) {
    #databox_1.databox article .databox_inner .databox_flex .databox_left .graphbox h2{
        font-size: 22px;
    }

    #databox_2.databox article .databox_inner .databox_flex .databox_left .graphbox h2,
    #databox_3.databox article .databox_inner .databox_flex .databox_left .graphbox h2{
        font-size: 19px;
        min-height: 70px;
        padding: 4px 0;
        margin-bottom: 13px;
    }
}

@media screen and (max-width: 540px) {
    #databox_1.databox article .databox_inner .databox_flex .databox_left .graphbox h2{
        font-size: 18px;
        min-height: auto;
    }

    #databox_2.databox article .databox_inner .databox_flex .databox_left .graphbox h2,
    #databox_3.databox article .databox_inner .databox_flex .databox_left .graphbox h2{
        font-size: 16px;
        min-height: auto;
        padding: 4px 0;
        margin-bottom: 13px;
    }
}


.databox article .databox_inner .databox_flex .databox_left .graphbox{
    display: none;
}

.databox article .databox_inner .databox_flex .databox_left .graphbox.anime_graph_on,
.databox article .databox_inner .databox_flex .databox_left .graphbox.inview_spmode_on{
    display: block;
}

.databox article .databox_inner .databox_flex .databox_left .graphbox.inview_spmode,
.databox article .databox_inner .databox_flex .databox_left .graphbox.inview_spmode_on{
    padding-bottom: 70px;
}

.databox article .databox_inner .databox_flex .databox_left .graphbox.inview_spmode:last-of-type,
.databox article .databox_inner .databox_flex .databox_left .graphbox.inview_spmode_on:last-of-type{
    padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
    .databox article .databox_inner .databox_flex .databox_left .graphbox{
        display: block;
    }
}


/* グラフ */

#databox_1 .graphbox div.grapharea{
    position: relative;
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    line-height: 1;
}

#databox_1 .graphbox div.grapharea::before{
    content: "";
    display: block;
    padding-top: 100%;
}

#databox_1 .graphbox div.grapharea figure,
#databox_1 .graphbox div.grapharea figcaption,
#databox_1 .graphbox div.grapharea aside{
    position: absolute;
    display: block;
    width: 100%;
    top: 0;
}

#databox_1 .graphbox div.grapharea figure{
    z-index: 5;
}

#databox_1 .graphbox div.grapharea figcaption{
    z-index: 10;
    opacity: 0;
}

#databox_1 .graphbox div.grapharea aside{
    z-index: 1;
}

#databox_1 .graphbox div.grapharea p{
    text-align: center;
    padding-top: 10px;
    opacity: 0;
}



#databox_1 .mycircle{
    fill:none;
    stroke:#fff;
    stroke-width:150;/*線の太さを指定する*/
    /* stroke-linecap:round;
    stroke-linejoin:round;
    stroke-miterlimit:10; */
    stroke-dasharray: 0 650 ; /* 線の間隔を指定する */
    stroke-dashoffset: 0; /* 線の位置を指定する */
    
    transform-origin: center center;
    transform: rotate(-90deg);
}

.astart #databox_1 .anime_graph_on .mycircle,
.astart #databox_1 .inview_spmode_on .mycircle{
    animation: circle_anime 1.5s forwards ease .5s;
}

.astart #databox_1 .anime_graph_on figcaption,
.astart #databox_1 .inview_spmode_on figcaption{
    animation: alpha_100 .5s forwards ease 2s;
}

.astart #databox_1 .anime_graph_on p,
.astart #databox_1 .inview_spmode_on p{
    animation: alpha_100 .5s forwards ease 1s;
}

@keyframes circle_anime {
	100% {
        stroke-dasharray: 650 ;
	}
	
}



/* グラフ */



/* ランキング */

#databox_2 .graphbox div.ranking{
    overflow: hidden;
}

#databox_2 .graphbox div.ranking strong{
    transition: all 500ms 0s ease;
    position: relative;
    display: flex;
    flex-wrap: wrap;
	align-content: center;
    height: 68px;
    margin-bottom: 5px;
    padding-left: 80px;
    font-size: 22px;
    font-weight: 500;
    transform: translateX(100%);
}

#databox_2 .graphbox div.ranking strong.ranking_1{
    background-color: #f0e2be;
}

#databox_2 .graphbox div.ranking strong.ranking_2{
    background-color: #dedede;
}

#databox_2 .graphbox div.ranking strong.ranking_3{
    background-color: #f5d4cb;
}

#databox_2 .graphbox div.ranking strong.ranking_4{
    background-color: #f0f4f3;
}

#databox_2 .graphbox div.ranking strong.ranking_5{
    background-color: #f0f4f3;
}

#databox_2 .graphbox div.ranking strong::before{
    content: "";
    display: block;
    position: absolute;
    width: 68px;
    height: 68px;
    left: 5px;
    top: 0px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

#databox_2 .graphbox div.ranking strong.ranking_1::before{
    background-image: url(../images/i_rank_1.svg);
}

#databox_2 .graphbox div.ranking strong.ranking_2::before{
    background-image: url(../images/i_rank_2.svg);
}

#databox_2 .graphbox div.ranking strong.ranking_3::before{
    background-image: url(../images/i_rank_3.svg);
}

#databox_2 .graphbox div.ranking strong.ranking_4::before{
    background-image: url(../images/i_rank_4.svg);
}

#databox_2 .graphbox div.ranking strong.ranking_5::before{
    background-image: url(../images/i_rank_5.svg);
}

.astart #databox_2 .anime_graph_on strong.ranking_1,
.astart #databox_2 .inview_spmode_on strong.ranking_1{
    animation: ranking_anime .5s forwards ease .8s;
}

.astart #databox_2 .anime_graph_on strong.ranking_2,
.astart #databox_2 .inview_spmode_on strong.ranking_2{
    animation: ranking_anime .5s forwards ease .65s;
}

.astart #databox_2 .anime_graph_on strong.ranking_3,
.astart #databox_2 .inview_spmode_on strong.ranking_3{
    animation: ranking_anime .5s forwards ease .5s;
}

.astart #databox_2 .anime_graph_on strong.ranking_4,
.astart #databox_2 .inview_spmode_on strong.ranking_4{
    animation: ranking_anime .5s forwards ease .35s;
}

.astart #databox_2 .anime_graph_on strong.ranking_5,
.astart #databox_2 .inview_spmode_on strong.ranking_5{
    animation: ranking_anime .5s forwards ease .2s;
}

@keyframes ranking_anime {

	100% {
        transform: translateX(0%);
	}
	
}

@media screen and (max-width: 900px) {
    #databox_2 .graphbox div.ranking strong{
        font-size: 19px;
    }
}

@media screen and (max-width: 540px) {
    #databox_2 .graphbox div.ranking strong{
        height: 54px;
        padding-left: 65px;
        font-size: 17px;
    }

    #databox_2 .graphbox div.ranking strong::before{
        width: 54px;
        height: 54px;
    }
}

@media screen and (max-width: 360px) {
    #databox_2 .graphbox div.ranking strong{
        font-size: 15px;
    }
}


/* ランキング */



/* 吹き出し */



#databox_3 .mes_set{
    transition: all 500ms 0s ease;
    /* overflow: hidden; */
    height: 370px;
    background-color: var(--lightred);
    padding-top: 30px;
}

#databox_3 .graphbox .mes_inner{
    opacity: 0;
}

#databox_3 .graphbox.anime_graph_on .mes_inner.slick-initialized,
#databox_3 .graphbox.inview_spmode_on .mes_inner.slick-initialized{
    animation: alpha_100 .5s forwards linear .35s;
}

#databox_3 .mes_set .slick-slide{
    margin: 0px 10px;
}

#databox_3 .slick-dots {
  position: absolute;
  bottom: -40px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

#databox_3 .slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 7px;
  padding: 0;
  cursor: pointer;
}

#databox_3 .slick-dots li.slick-active button::before {
  opacity: 1;
  background-image: url(../images/i_dot_r.svg);
}

#databox_3 .slick-dots li button::before {
  font-family: 'slick';
  font-size: 1px;
  line-height: 0px;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '';
  text-align: center;
  opacity: 1;
  background-image: url(../images/i_dot_b.svg);
  background-size: cover;
  background-repeat: no-repeat;
}



@media screen and (max-width: 767px) {

    #databox_3 .mes_set{
        height: auto;
        padding-top: 30px;
    }


}



/* 吹き出し */



/* メッセージ */



#databox_4.databox article {
  width: 93%;
  height: auto;
  padding: 0px;
  margin: 0 auto;
  border-radius: 20px;
  min-height: 600px;
  border: var(--black) solid 1px;
}

/* #databox_4.databox article .databox_inner{
    display: grid;
    align-items: center;
    justify-content: center;
    height: auto;
    min-height: none;
    padding: 20px 4% 0px;
} */

#databox_4 .databox_inner ul{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 0px 0 80px;
}
 
#databox_4 .databox_inner ul li{
    display: flex;
    border-bottom: var(--red) solid 1px;
    flex-wrap: wrap;
	align-content: center;
    margin-bottom: 10px;
    line-height: 1.8;
    padding: 25px 5px 20px 60px;
    text-align:justify;
    text-justify:distribute;
}

#databox_4 .databox_inner ul li::before{
    content: "";
    position: absolute;
    display: block;
    background-image: url(../images/i_fukidashi.svg);
    left: 0;
    top: 20px;
    width: 43px;
    height: 41px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

#databox_4 .databox_inner ul li:last-of-type{
    margin-bottom: 0;
}


@media screen and (max-width: 767px) {
    #databox_4 .databox_inner ul{
        width: 88%;
        max-width: 900px;
        margin: 0 auto;
        padding: 0px 0 60px;
    }
}


@media screen and (max-width: 480px) {
    #databox_4 .databox_inner ul{
        width: 88%;
        max-width: 900px;
        margin: 0 auto;
        padding: 0px 0 30px;
    }
}


/* メッセージ */







/* listbox */

.databox article .databox_inner .databox_flex .databox_right .listbox{
    border: var(--black) solid 1px;
    border-radius: 10px;
}

.databox article .databox_inner .databox_flex .databox_right .listbox aside{
    padding: 10px 20px;
    line-height: 1;
    font-size: 18px;
    border-bottom: var(--black) solid 1px;
}

.databox article .databox_inner .databox_flex .databox_right .listbox ul{
    padding: 15px;
}

.databox article .databox_inner .databox_flex .databox_right .listbox ul li{
    transition: all 500ms 0s ease;
    display: flex;
    align-items: center;
    padding-left: 40px;
    padding-bottom: 2px;
    height: 55px;
    line-height: 1.4;
    border-radius: 10px;
    background-color: var(--lightgray);
    margin-bottom: 10px;
    cursor: pointer;
}

.databox article .databox_inner .databox_flex .databox_right .listbox ul li:last-child{
    margin-bottom: 0;
}

.databox article .databox_inner .databox_flex .databox_right .listbox ul li::before{
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    height: 10px;
    border-left: var(--black) solid 2px;
    border-bottom: var(--black) solid 2px;
    left: 15px;
    top: 50%;
    transform: rotate(45deg) translateY(-50%);
   
}

.databox article .databox_inner .databox_flex .databox_right .listbox ul li.active{
    background-color: var(--black);
    color: var(--white);
}

.databox article .databox_inner .databox_flex .databox_right .listbox ul li.active::before{
    border-color: var(--white);
}

.databox article .databox_inner .databox_flex .databox_right .listbox ul li:not(.active):hover{
    background-color: var(--lightred);
}

/* listbox */


.pafearrow{
    position: absolute;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
    color: var(--red);
    padding-top: 50px;
    text-align: center;
}

.pafearrow::before{
    content: "";
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    border-left: var(--red) solid 2px;
    border-bottom: var(--red) solid 2px;
    transform: translateX(-50%) rotate(-45deg);
    top: 0;
    left: 50%;
}

body:not(.pc) .pafearrow{
    display: none;
}


